fotodenuncias app

Como instalar Apple Mac OSX 10.8.4 (Mountain Lion) en Macs antiguos

2014-04-28 16:21:51

Para instalar Mountain Lion en macs que no lo soportan, existe el software MLPostFactor. Seguramente lo querréis para desarrollar para iPhone, ya que XCode 5 necesita Mountain Lion 10.8.4. En las siguientes direcciones hay 2 buenos tutoriales:

http://forums.macrumors.com/showthread.php?t=1325709

http://www.inkoherence.com/tutorial-instalar-apple-mac-osx-10-8-mountain-lion-en-macs-antiguos/

Ahora necesitaréis el Mountain Lion 10.8.4. Hace falta uno que contenga la app de 4GB y pico, no cualquiera. Este por ejemplo sirve:

Mac_OS_X_Mountain_Lion_10.8.4_(installer_from_Mac_App_Store)

NOTA: Esto me pasó a mi, tened en cuenta que debéis tener instalado Mac OS X Lion 10.7.5 en el Mac para poder instalar MLPostFactor, 10.7 no sirve, así que hacedle las actualizaciones a 10.7.5 antes de proceder. Si no tenéis 10.7.5 os dirá que no ha encontrado en la carpeta de aplicaciones el "Install Mountain Lion.app", aunque si esté.



Escribir comentario

Tu nombre/nick:
Tu e-mail:
Comentario:
english blog - blog en castellano - fotodenuncias.net - copyright fotodenuncias.net 2018 - info@fotodenuncias.net